» Ubuntu » Pakiety » cosmic (18.10) » Źródło » web » smarty-validate
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]

Pakiet źródłowy: smarty-validate (3.0.3-3) [universe]

Odnośniki dla smarty-validate

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Mike Gabriel

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
smarty-validate
Server-side form validation plugin for Smarty

Inne pakiety związane z smarty-validate

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules

Download smarty-validate

PlikRozmiar (w KiB)Suma kontrolna MD5
smarty-validate_3.0.3-3.dsc 1,9 KiB d6d798935b698f6c40b55cfa3818e7ea
smarty-validate_3.0.3.orig.tar.gz 30,4 KiB 384362a31ffd012a1173268ded997e8a
smarty-validate_3.0.3-3.debian.tar.xz 1,9 KiB d8fdb3aa5414c128eb4d74cf2053a9ac
Repozytorium kodu źródłowego Debiana (VCS: Git)
https://anonscm.debian.org/git/collab-maint/smarty-validate.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://anonscm.debian.org/git/collab-maint/smarty-validate.git